version: 1.8.1
files:
  - url: oxen-electron-wallet-1.8.1-linux.AppImage
    sha512: +/m/3XfZFq5aDQp6jO60k+NAe5+pRzXs7unRggIwaXWWs6Zn+965kWMVNShkoWlmgdf1ZK9G8SJt8R/curn+XA==
    size: 76171981
    blockMapSize: 80609
path: oxen-electron-wallet-1.8.1-linux.AppImage
sha512: +/m/3XfZFq5aDQp6jO60k+NAe5+pRzXs7unRggIwaXWWs6Zn+965kWMVNShkoWlmgdf1ZK9G8SJt8R/curn+XA==
releaseDate: '2022-11-16T20:52:21.059Z'
